[DM-Gritt UTUIDataProvider_MapInfo]
MapName=DM-Gritt
FriendlyName=Gritt
PreviewImageMarkup=<Images:DM-Gritt.Textures.menushot>
Description=Dont get any grit in your eyes...
NumPlayers=2 to 4 players     Author: Slainchild